import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-thumb-down': IconThumbDown;
    }
}
/**
 * The icon component for the 'thumbDown' icon
 */
export declare class IconThumbDown extends IconSvg {
    constructor();
}
export declare const iconThumbDownTag = "nimble-icon-thumb-down";
